@charset "utf-8";

header {
    border: none;
    background-color: white;
}

.mobile_nav li a {
    background-color: white;
}
.mobile_sub li a {
    background-color: #ececec;
}
.wrapper {
    height: auto;
    top: 80px;
}

/*랩*/
.wrap {
    width: 100%;
    height: auto;
    margin: 0 auto;
}

/*섹션 수정*/
.section .subtxt {
    width: 90%;
    font-size: 0.8rem;
    text-align: center;
    font-weight: lighter;
    word-break: keep-all;
    line-height: 1.5;
}
.section img {
    display: none;
}
.section.layout {
    height: auto; padding: 10px 0;
    margin-top: -25px;
}

/*타임라인*/
.timeline {
    width: 100%;
    max-width: 500px;
    padding: 60px 15px;
    margin: 0 auto;
}
.timeline img {
    width: 100%;
    max-width: 376px;
    display: inline-block;
    margin-top: 10px;
}
.timeline .list {
    display: table;
    width: 100%;
}

.timeline .align {
    width: 100%;
    text-align: right;
    padding: 30px 40px;
    position: relative;
}
.timeline .align::before {
    content:'';
    display: block;
    position: absolute;
    top: -20px;
    bottom: -50px;
    right: -1px;
    width: 2px;
    background-color: #ddd;
}
.timeline .align::after {
    content:'';
    display: block;
    position: absolute;
    top: 55px;
    right: 0;
    width: 35px;
    height: 2px;
    background-color: #ddd;
}


.timeline .list .align {
    float: right;
    text-align: left;
}
.timeline .list .align::before, .timeline .list .align::after {
    left: -1px;
    right: auto;
}

.timeline .date {
    font-size: 1.3rem;
    font-weight: bold;
    color: orangered;
}

.timeline span {
    color: orangered;
    font-weight: bold;
}

/*PC:111111*/
@media screen and (min-width: 1024px) {

    /*섹션수정*/
    .section .subtxt {
        width: 70%;
        font-size: 1rem;
    }
    .section img {
        display: block;
    }
.timeline {
    width: 100%;
    max-width: 100%;
    padding: 60px 15px;
    margin: 0 auto;
}
.timeline .list {
    display: table;
    width: 100%;
}

.timeline .align {
    width: 50%;
    text-align: right;
    padding: 30px 40px;
    position: relative;
}
.timeline .align::before {
    content:'';
    display: block;
    position: absolute;
    top: -20px;
    bottom: -20px;
    right: -1px;
    width: 2px;
    background-color: #ddd;
}
.timeline .align::after {
    content:'';
    display: block;
    position: absolute;
    top: 55px;
    right: 0;
    width: 35px;
    height: 2px;
    background-color: #ddd;
    }

.timeline .list .align {
        float: left;
        text-align: right;
}


.timeline .list .align::before, 
.timeline .list .align::after {
    right: -2px;
    left: auto;
}

.timeline .list.right .align {
    float: right;
    text-align: left;
}
    .timeline .list.right .align::before, .timeline .list.right .align::after {
    left: 0;
}

.timeline .date {
    font-size: 2rem;
    font-weight: bold;
    color: orangered;
}

.timeline span {
    color: orangered;
    font-weight: bold;
}
}/*END:미디어쿼리(PC)*/


/*JS:애니메이트*/
.list { opacity: 0;}